
body {
	background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color: #d102a8;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;}
	
#container{
width:900px;
height:auto;
margin:0 auto;
text-align:left;
}

ul
{
list-style-type:square;
padding:0px;
margin-left:17px;
}

#header{
width:900px;
height:158px;
}

#left_menu{
width:243px;
height:231px;
background-image: url(images/index_02.jpg);
background-repeat:repeat-y;
float:left;
}
#menu{width:205px; margin:0 0 0 33px;}

/*Menu*/
#MainMenu 
{
	width:205px;
	border:0;
	margin:0;
}
#tab 
{
	top:0;
	height:0;
	margin:0;
}
#tab ul 
{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
#tab li 
{
	float:left;
	clear:both;
	margin:0 3px 0 0;
	padding:0;
}
#tab a 
{
	background:#000 url(images/bright_018.jpg) no-repeat right top;
	text-decoration:none;
	width:202px;
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
}
#tab a span 
{
	display:block;
	background:url(images/bleft_018.jpg) no-repeat left top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	font-weight:700;
	line-height:33px;
	padding:0 18px;
}
#tab a:hover,#tab li.item_active a 
{
	background-position:right bottom;
	border-color:#000;
}
#tab a:hover span,#tab li.item_active a span 
{
	background-position:left bottom;
	color:#000;
	font-weight:700;
	font-style:normal;
	text-decoration:underline;
}
/*End Menu*/

#banner{width:657px;
height:231px;
background-image: url(images/index_03.jpg);
background-repeat:repeat-x;
float:left;}


#body{width:900px;
height:auto px;
background-image: url(images/index_04.jpg);
background-repeat:repeat-y;
float:left;}

#bottom{width:900px;
height:35px;
background-image: url(images/index_05.jpg);
background-repeat:repeat-x;
float:left;
margin:0 0 0 0;
}

#left_image{width:205px; margin:0 0 0 32px; float:left;}
#video{width: 205px; 
        height: auto px; 
				}


#right_panel{width:600px; margin:0 0 0 20px; float:left;}
#right_panel_txt{ width:580px; font:normal 12px Verdana, Arial, Helvetica, sans-serif; color:#000; margin:0 0 20px 15px; line-height:15pt; text-align:justify;}

h1 {font:normal 20px/25px Verdana, Arial, Helvetica, sans-serif; color:#e404ff;  font-weight:bold; padding-bottom:10px;}

h2 {font:normal 20px/25px Verdana, Arial, Helvetica, sans-serif; color:#405566;  font-weight:bold;}

img.pic{
float:left;
padding:5px;
margin:10px 10px 10px 0;
border:1px  #CCCCCC solid;
}

img.pic1{
float:right;
padding:5px;
margin:10px 0 10px 5px;
border:1px  #CCCCCC solid;
}

img.pic2{
float:right;
padding:5px;
margin:10px 20px 10px 0;
border:1px  #CCCCCC solid;
}

#order{
        background:url(images/order-maxbust.jpg) repeat 0px 0px; 
        width: 459px; 
        height: 108px;
		margin-top:20px; 
		}

a.order { 
        background:url(images/order-maxbust.jpg) repeat 0px 0px; 
        width: 459px; 
        height: 108px; 
        display: block; 
}

a.order:hover { 
        background: url(images/order-maxbust-over.jpg) repeat 0px 0px; 
}


#footer{width:900px; height:autopx; padding:20px 0 0 0; float:left;}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer  a:hover  {
	color: #effe01;
	text-decoration: underline;
}

#footer_link{text-align:center; font:normal 12px Arial, Helvetica, sans-serif; color:#fff; }

#c_link{text-align:center; font:normal 10px Arial, Helvetica, sans-serif; color:#fff; padding-top:20px;}


#statements{
	width:700px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top:10px;
	}
	
	
	
	.order_txt{font:normal 12px Verdana, Arial, Helvetica, sans-serif;	}
	
	.formbutton {
cursor : pointer;
border : 1px outset #ccc;
background : #999;
color : #666;
font-weight : bold;
padding : 1px 2px;
background : url(images/formbg.gif) repeat-x left top;
}
